Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1486967 - New director images for OSP 9
Summary: New director images for OSP 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director-images
Version: 9.0 (Mitaka)
Hardware: x86_64
OS: Linux
low
low
Target Milestone: zstream
: 9.0 (Mitaka)
Assignee: Jason Joyce
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-30 22:56 UTC by Jason Joyce
Modified: 2017-11-08 19:28 UTC (History)
5 users (show)

Fixed In Version: rhosp-director-images-9.0-20171026.1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-08 19:28:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:3157 0 normal SHIPPED_LIVE Red Hat OpenStack Platform 9 director images Bug Fix Advisory 2017-11-09 00:28:20 UTC

Description Jason Joyce 2017-08-30 22:56:23 UTC
New director images are need for OSP 9.

Comment 9 errata-xmlrpc 2017-11-08 19:28:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3157


Note You need to log in before you can comment on or make changes to this bug.